Bug 1748857 - [RFE] EPEL8 branch of perl-Test-Needs
Summary: [RFE] EPEL8 branch of perl-Test-Needs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Needs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1744714 1749413
TreeView+ depends on / blocked
 
Reported: 2019-09-04 10:16 UTC by Paul Howarth
Modified: 2019-09-26 00:09 UTC (History)
3 users (show)

Fixed In Version: perl-Test-Needs-0.002006-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-26 00:09:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2019-09-04 10:16:12 UTC
I am attempting to build perl-Specio in EPEL 8 and it requires perl(Test::Needs). Please consider building perl-Test-Needs in EPEL 8.

I have successfully built it locally to test my perl-Specio build.

Comment 2 Fedora Update System 2019-09-10 21:41:36 UTC
FEDORA-EPEL-2019-05bc44d205 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-05bc44d205

Comment 3 Fedora Update System 2019-09-11 06:07:36 UTC
perl-Test-Needs-0.002006-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-05bc44d205

Comment 4 Fedora Update System 2019-09-26 00:09:18 UTC
perl-Test-Needs-0.002006-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.